/*
 * Edit Forms styles
 */
div.formContent {
	display:inline;
	position:relative;
	padding:10px;
}
div.formContentLeft {
	float: left;
	position:relative;
	padding:10px;
	width: 50%;
}
div.formContentRight {
	float: left;
	position:relative;
	padding:10px;
	width: 30%;
}
div.fldContent {
	padding:6px 4px;
	width:100%
}
div.fldContent input {
	width:50%
}	
div.fldContent input [type='checkbox']{
	width:10%
}	
div.fldContent>label {
	float:left;
	width:30%;
	padding-top:6px
}
/*
 * Command links and button styles
 */
 .cmdBtn {
	position:relative;
	display:inline-block;
	box-sizing:border-box;
	margin-right:0.333em;
	padding:0.5em 1em;
	border:1px solid #999;
	border-radius:2px;
	cursor:pointer;
	font-size:0.88em;
	color:black;
	white-space:nowrap;
	overflow:hidden;
	background-color:#e9e9e9;
	background-image:-webkit-linear-gradient(top, #fff 0%, #e9e9e9 100%);
	background-image:-moz-linear-gradient(top, #fff 0%, #e9e9e9 100%);
	background-image:-ms-linear-gradient(top, #fff 0%, #e9e9e9 100%);
	background-image:-o-linear-gradient(top, #fff 0%, #e9e9e9 100%);
	background-image:linear-gradient(top, #fff 0%, #e9e9e9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='white', EndColorStr='#e9e9e9');
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	text-decoration:none;
	outline:none
}   
